Jump to content

dahev

Members
  • Content count

    2
  • Joined

  • Last visited

Community Reputation

0 Neutral

About dahev

  • Rank
    Occasional Forum Poster
  1. dahev

    Unix client install

    http://www.dantz.com/en/products/win_business/requirements.dtml Then why does it state on the above page on the Dantz Website for System Requirements for Solaris Clients: SPARC-based processor Solaris 7, 8, 9 I made my purchase based on this information. Am I to understand EMC Dantz has taken up misleading their customers? The manual says consult the website for supported versions of Solaris (and the various Linux distros).
  2. Do I need to follow the directions in the kb article "Installing the Solaris Client (Solaris 8 SPARC)" only with Solaris 8 or all Solaris (7-9) with Retrospect 7?
×